Shop More Submit  Join Login
About Design & Interfaces / Artist Member TonerMale/Unknown Recent Activity
Deviant for 10 Years
Needs Premium Membership
Statistics 13 Deviations 44 Comments 61,740 Pageviews

Newest Deviations

Favourites

No favourites yet.

Activity


deviantID

MrToNeR
Toner
Artist | Design & Interfaces

Journal

No journal entries yet.

AdCast - Ads from the Community

×

Comments


Add a Comment:
 
:iconmanbearpig3445:
manbearpig3445 Featured By Owner Dec 20, 2011
iTUNES FIX!!
I found a very simple fix for the iTunes issue. Re-download and install iTunes, and it works again.
Reply
:iconpinkbat11:
Pinkbat11 Featured By Owner Nov 5, 2011
OMG! i downloaded your neon guikit for mac, and now my itunes won't OPEN!!! it says "to change the volume, drag the slider at the top of the itunes window" and i press ok... MY ITUNES SHUTS DOWN! OMG!
Reply
:iconwollowers:
wollowers Featured By Owner Dec 18, 2011
Pinkkbat - please help me. how do you fixed it?
Reply
:iconlfximages:
LFXimages Featured By Owner May 7, 2011
i am running 10.6 which means i can't download and use shapeshifter do u have anyother way of applying ur themes to my mac without using shapeshifter?

please respond

thanks
-Lewis.W
Reply
:iconjr24x:
JR24x Featured By Owner Apr 23, 2011
hey toner, how would I go about deleting a guikit? I downloaded rhino and installed it but now itunes is saying my library is from a previous version. do you have a fix for this?
Reply
:iconmrtomcraig:
mrtomcraig Featured By Owner Sep 11, 2010
Hey man, big fan of you work. Don't worry, I'm not going to bother you for a port :). Would you consider, however, sending me the resource files for some of your themes so I could maybe port them for you? Thanks a lot.
Reply
:iconyeyeyeyeyeye:
yeyeyeyeyeye Featured By Owner Jan 22, 2010
hey ! i downloaded your neon guikit for mac os X and my itunes do not start anymore "the itunes library cannot be read because it was created by a newer version of itunes" !!!! i tried to write you on your email ("If you have any problems feel free to contact me at Mr.Toner@web.de") but no answer !!!!!!

HOW TO FIX THE PROBLEM ???????


FOR MAC USER : DO NOT DOWNLOAD THIS APP ITS FULL OF BUG !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
Reply
:iconlaerm-und-linien:
Laerm-und-Linien Featured By Owner Feb 13, 2010
Hey. You should check the dates on these things before you try to use them. These themes are intended for 10.4, and only cover the versions of iTunes that were current at that time. They're not buggy, just older.
Reply
:iconcrazyboat:
crazyboat Featured By Owner Jul 28, 2008
beautiful gallery men :gallery:


:+devwatch:
Reply
:iconascalon25:
Ascalon25 Featured By Owner Jun 17, 2008
Please help me, I downloaded Multi Plugin as you said, then I downloaded the last version of iTunes, 7.6.2.9 or something, but when I try to start iTunes I can't use it ... and Windows says that the solution for that error it's to download the newest version of iTunes so ... :s what can I do ??

I want to use the Cold Skin :(
Before anything, thanks
Reply
Add a Comment: